.menu-hamburguer{
  background-color: #880017;
  padding: 1rem;
  top:0;
  right: 0;
  position: absolute;
  display:none;
  cursor: pointer;
  img{
    height: 2.5rem;
    position: relative;
    z-index:50;
    cursor: pointer;
  }
  @include media-breakpoint-down(md){
    display: block;
    z-index: 1;
  }
}

#menu-mobile{
  position: absolute;
  background: $third-color;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  text-transform: uppercase;
  .logo_banner{
    position: relative;
    img {
      padding-left: 1rem;
      padding-top:1rem;
      height: 4rem;
    }
  }
  .close{
    font-size: 2.5rem;
    position: absolute;
    top:1rem;
    right: 2rem;
    color:$secondary-color;
    &:focus{
      outline:none;
    }
  }
  h2{
    padding-left:6rem;
    color: $secondary-color;
    font-weight: 200;
    font-size:1.5rem;
  }
  h3{
    padding-top: 2rem;
    padding-left:6rem;
    color: $secondary-color;
    font-weight: bold;
  }
  hr{
    position: absolute;
    width:2.5rem;
    left: 6rem;
    top: 9.5rem;
    color: $secondary-color;
    height:5px;
    border:none;
    background-color:$secondary-color;
  }
  .navbar-nav {
    margin-top: 1.5rem;
    margin-bottom: 6rem;
    .is-active{
      color:$secondary-color;
    }
    .dropdown{
      .is-active{
        color:black;
      }
      .active{
        color:$secondary-color!important;
      }
    }
    .dropdown-menu {
      position: static !important;
      transform: translate3d(0, 0, 0) !important;
      float: none;
      background-color: transparent;
      border: none;
      padding:0;
      li {
        background-color: transparent;
        padding-left: 1rem;
        .active {
          color: $secondary-color;
        }
      }
    }
    .dropdown-toggle[aria-expanded="true"] {
      color: $secondary-color;
      &:before {
        content: url('../images/arrow-menu-red-open.png');
        margin-left: -.50rem;
      }
      &:hover {
        &:before {
          content: url('../images/arrow-menu-red-open.png');
        }
      }
    }
    li {
      padding-left: 6.5rem;
      text-indent: 10px;
      line-height: 30px;
      text-transform: uppercase;
      .dropdown-toggle[aria-expanded="true"] {
        color: $secondary-color;
        &:before {
          content: url('../images/arrow-menu-red-open.png');
          margin-left: -.50rem;
        }
        &:hover {
          &:before {
            content: url('../images/arrow-menu-red-open.png');
          }
        }
      }
      a {
        display: block;
        text-decoration: none;
        color: black;
        font-family: $font-HelveticaBoldCn;
        text-transform: uppercase;
        &:hover {
          text-decoration: none;
          color: $secondary-color;
        }
        &:active {
          text-decoration: none;
          color: $secondary-color;
        }
        &:focus {
          text-decoration: none;
          box-shadow: none;
          outline: none;
        }
      }
      ul {
        li {
          a {
            font-family: $font-HelveticaLtCn;
            font-weight: bold;
            line-height: 20px;
            font-size:0.85rem;
          }
          .dropdown-toggle{
            &:before{
              top:0;
            }
          }
        }
      }
      .dropdown-toggle {
        &:after {
          display: none;
        }
        &:before {
          content: url('../images/arrow-menu.png');
          position: relative;
          top: -0.15rem;
          left: -.5rem;
          margin-left: -.30rem;
        }
        &:hover {
          &:before {
            content: url('../images/arrow-menu-red.png');
          }
        }
      }
      a.active.dropdown-toggle[aria-expanded="false"]{
        &:before {
          content: url('../images/arrow-menu-red.png');
          margin-left: -.50rem;
        }
        &:hover {
          &:before {
            content: url('../images/arrow-menu-red.png');
          }
        }
      }
    }
  }
}

#navbar-main{
  display: none;
    position: relative;
    background-image: url('../images/banner_image1.jpg');
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 17.5rem;
    z-index: 0;
    .navbar-brand {
      position: absolute;
      top: 1px;
      left: .5rem;
      img {
        margin: 2rem;
        height: 4rem;
        @include media-breakpoint-down(sm) {
          margin: .5rem;
          height: 3.5rem;
        }
      }
    }
    .banner-text {
      width: 100%;
      padding-top: 5rem;
      text-align: center;
      text-transform: uppercase;
      color: white;
      h2 {
        font-family: $font-family-base;
        letter-spacing: 2px;
        @include media-breakpoint-down(sm) {
          font-size: 2rem;
        }
      }
      h3 {
        font-size: 2rem;
        font-weight: bold;
        margin-bottom: 0;
      }
      hr {
        height: 5px;
        border: none;
        color: $secondary-hover-color;
        background-color: $secondary-hover-color;
      }
      @include media-breakpoint-down(sm) {
        padding-top: 10rem;
      }
    }

    .menu--main {
      display: none;
      @include media-breakpoint-down(sm) {
        display: block;
      }
    }
    @include media-breakpoint-down(sm) {
      background-size: cover;
      background-position: bottom;
      height: 25rem;
    }
}

#navbar-top{
  position:absolute;
  z-index:1;
  right:2rem;
  margin-top:3rem;
  .language-switcher-language-url{
    span {
      display:block;
      vertical-align:middle;
      text-align:center;
      position: relative;
      a{
        font-family: $font-HelveticaLtCn;
        padding:0.5rem;
        margin:0.2rem;
        font-size: 0.85rem;
        font-weight:bold;
        text-decoration:none;
        color:white;
        opacity: 0.7;
        @include media-breakpoint-down(md){
          font-size: 0.75rem;
        }
        &:hover{
          text-decoration:none;
          opacity:1;
          &:after{
            content: "";
            border: 1px solid white;
            position: absolute;
            left: 2px;
            right: 0;
            top: -16%;
            height: 123%;
            width: 31px;
            margin: 0 auto;
          }
        }
      }
      &:hover{
        a{
          text-decoration:none;
          opacity:1;
        }
      }
      @include media-breakpoint-down(md){
        margin: 2.5rem 0.2rem 2.5rem 0;
      }
    }
    .is-active{
      a{
        opacity:1;
        &:after{
          content: "";
          background: yellow;
          border: 1px solid white;
          position: absolute;
          left: 2px;
          top: -16%;
          height: 123%;
          width: 31px;
          margin: 0 auto;
          right: 0;
        }
      }
    }
  }
  @include media-breakpoint-down(md){
    right:5rem;
    margin-top:1rem;
  }
}
